Name:		flashbench
Version:	1.0
Release:	%mkrel 3
Summary:	Benchmarking and analysis utility for flash devices
License:	GPLv2
Group:		System/Kernel and hardware
Url:		git://git.linaro.org/people/arnd/%{name}.git
Source0:	%{name}-%{version}.tar.bz2
Source1:	mk-tar
Patch0:		flashbench-1.0-mga-README.patch

%description
Unfortunately flash manufacturers do not provide random speed, number of
open blocks and erase block size info, to help in deciding the optimum
partitioning strategy for a particular device.
Flashbench is a nice little command line application that can help in
finding this information for you, by checking the speeds achieved over
a range of settings. 
NOTE: This tool will cause loss of data on the device being tested and
should be used with caution. See:- /usr/share/doc/%{name}/README

%prep
%setup -q 
%patch0 -p0

%build
make

%install
install -d -m 0755 %buildroot%{_bindir}
install -D -m 0755 erase %{buildroot}%{_bindir}
install -D -m 0755 %{name} %{buildroot}%{_bindir}

%files
%doc COPYING README
%{_bindir}/*


%changelog

* Wed Jan 23 2013 fwang <fwang> 1.0-3.mga3
+ Revision: 391252
- update rpm group

* Fri Jan 11 2013 umeabot <umeabot> 1.0-2.mga3
+ Revision: 350489
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Oct 28 2012 barjac <barjac> 1.0-1.mga3
+ Revision: 311000
- imported package flashbench

